Versions de Windows

OTrack requiert au minimum une version Pro de Windows 10. Il est possible que des versions inf√©rieures de Windows 10 soient compatibles, mais nous ne pouvons donner aucune garantie √† ce sujet. Si vous suivez cette voie, vous naviguez √† vue…

Nous avons aussi valid√© la compatibilit√© d’OTrack avec Windows 11 Pro, et nous n’avons pas rencontr√© de probl√®me √† ce stade. M√™me si nous continuons de recommander Windows 10, il n’y a aucune raison technique √† ce jour de retarder la migration de vos syst√®mes vers Windows 11 si cette mise √† jour s’inscrit dans votre politique de gestion informatique.

What's on this Page